BODY {color:#000000; background-color:#333333; font-family:Arial,Helvetica,Verdana,Sans-Serif;
background-image: url('images/bg.png');
  background-repeat: repeat-y;
  background-position: top center;
}

	
.header{
  background-color:transparent;
  margin: 50px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url('images/header.png');  	
  background-repeat: no-repeat;
  background-position: top center;
}

	
.home{
  background-color:transparent;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url('images/home.jpg');  	
  background-repeat: no-repeat;
  background-position: top center;
  height: 640px;
}
       	
.navholder{
  background-color:#000000;
  background:rgba(0,0,0,0.5);
}
      	
.hometext{
  background-color:#000000;
  background:rgba(0,0,0,0.75);
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

